This page was not yet optimized for use on mobile devices.
CryptoServer CSPLight Version 1.0.0
Certificate details
| Status | archived |
|---|---|
| Valid from | 01.04.2021 |
| Valid until | 01.04.2026 |
| Scheme | 🇩🇪 DE |
| Manufacturer | Utimaco |
| Category | Other Devices and Systems |
| Security level | ALC_LCD.1, EAL2+, ALC_CMS.3 |
| Maintenance updates | CryptoServer CSPLight, Version 1.0.2 (05.11.2021) Certification report |
Certificate
Extracted keywords
Security level
EAL 2, EAL 2 augmentedSecurity Assurance Requirements (SAR)
ALC_CMS.3, ALC_LCD.1, ALC_FLRProtection profiles
BSI-CC-PP-0111-2019, BSI-CC-PP0112-2020, BSI-CC-PP-0113-2020Certificates
BSI-DSZ-CC-1145-2021Certification report
Extracted keywords
Symmetric Algorithms
AES, AES-128, AES-, HMAC, CMACAsymmetric Algorithms
ECDHE, ECDSA, ECC, Diffie-HellmanHash functions
SHA-256, SHA-384, SHA-512Schemes
Key AgreementProtocols
PACERandomness
RNGBlock cipher modes
CBCSecurity level
EAL 2, EAL 1, EAL 4, EAL 2+, EAL 2 augmentedSecurity Assurance Requirements (SAR)
ALC_CMS.3, ALC_LCD.1, ALC_FLRSecurity Functional Requirements (SFR)
FCS_COP, FCS_CKM.5, FCS_CKM, FCS_RNG.1, FDP_DAU, FIA_API, FTP_ITC.1Protection profiles
BSI-CC-PP-0111-2019, BSI-CC-PP0112-2020, BSI-CC-PP-0113-2020, BSI-CC-PP-0112-2020Certificates
BSI-DSZ-CC-1145-2021Evaluation facilities
SRC Security Research & ConsultingSide-channel analysis
JILCertification process
being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification, Version 1.0.2, 2021-03-18, Security Target for CryptoServer CSPLight, Utimaco IS GmbH (confidential document, 2021-03-26, Evaluation Technical Report (ETR) - Summary, SRC Security Research & Consulting GmbH (confidential document, list for the TOE, Version 1.0.1, 2021-03-18, CryptoServer CSPLight Configuration Management (confidential documentStandards
FIPS PUB 197, FIPS PUB 180-4, PKCS #1, PKCS#5, AIS 20, AIS 35, AIS 14, AIS 19, AIS 32, AIS 46, RFC5639, RFC2104, ISO/IEC 15408, ISO/IEC 18045, ISO/IEC 17065, ISO/IEC 14888-2, ISO/IEC 9797-2, ICAOTechnical reports
BSI TR-02102, BSI 7148Frontpage
| Certificate ID | BSI-DSZ-CC-1145-2021 |
|---|---|
| Certified item | CryptoServer CSPLight Version 1.0.0 |
| Certification lab | BSI |
| Developer | ## Utimaco IS GmbH BSI - |
Security target
Extracted keywords
Symmetric Algorithms
AES, AES-128, AES-256, HMAC, CMACAsymmetric Algorithms
ECDSA, ECC, Diffie-Hellman, DHHash functions
SHA-1, SHA-256, SHA-384, SHA-512Schemes
MAC, Key Exchange, Key agreement, Key AgreementProtocols
SSH, PACE, IKE, IKEv2Randomness
RNGElliptic Curves
Curve P-256, Curve P-384, Curve P-521, P-256, P-384, P-521, brainpoolP256r1, brainpoolP384r1, brainpoolP512r1Block cipher modes
CBC, CFB, OFB, GCM, CCMSecurity level
EAL2, EAL2 augmentedClaims
O.RBGS, O.TST, OE.SUCP, OSP.TCSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_CMS.3, ALC_LCD.1, ALC_CMC.2, ALC_DEL.1, ATE_IND.2, ATE_FUN.1, ATE_COV.1, AVA_VAN.2, ASE_INT.1, ASE_CCL.1, ASE_SPD.1, ASE_OBJ.2, ASE_ECD.1, ASE_REQ.2, ASE_TSS.1Security Functional Requirements (SFR)
FAU_GEN, FAU_GEN.1.2, FAU_GEN.1, FAU_GEN.1.1, FAU_STG.3.1, FAU_STG.1, FAU_STG.1.1, FAU_STG.1.2, FAU_STG.3, FCS_RNG, FCS_CKM.5, FCS_COP, FCS_RNG.1, FCS_RNG.1.1, FCS_RNG.1.2, FCS_CKM, FCS_CKM.1, FCS_CKM.5.1, FCS_CKM.2, FCS_COP.1, FCS_CKM.4, FCS_CKM.4.1, FDP_DAU, FDP_UCT, FDP_ACC.1, FDP_IFC.1, FDP_UIT, FDP_ITC, FDP_ETC, FDP_ACC, FDP_ACF, FDP_ACF.1, FDP_ITC.1, FDP_ITC.2, FDP_DAU.1, FDP_DAU.2, FDP_ETC.2, FDP_ETC.2.1, FDP_ETC.2.2, FDP_ETC.2.3, FDP_ETC.2.4, FDP_ETC.1, FDP_ETC.1.1, FDP_ETC.1.2, FDP_ITC.1.2, FDP_ITC.1.3, FDP_RIP, FDP_RIP.1, FIA_API, FIA_UID.1, FIA_UAU.1, FIA_API.1, FIA_API.1.1, FIA_UAU.5.1, FIA_ATD.1, FIA_ATD.1.1, FIA_AFL, FIA_AFL.1, FIA_AFL.1.2, FIA_USB.1, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FIA_UID.1.1, FIA_UID.1.2, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.5, FIA_UAU.5.2, FIA_UAU.6, FIA_UAU.6.1, FIA_UID, FMT_MTD.1, FMT_MTD.3, FMT_MSA.1, FMT_MSA.4, FMT_MSA, FMT_SMR.1, FMT_SMF.1, FMT_MSA.3, FMT_MTD, FMT_MOF.1.1, FMT_MOF.1, FMT_SAE.1, FMT_MTD.3.1, FMT_SAE.1.1, FMT_SAE.1.2, FMT_SMF.1.1, FMT_MSA.2, FMT_SMR.1.1, FMT_SMR.1.2, FMT_MSA.2.1, FMT_MOF, FMT_SMR, FMT_SMF, FPT_TCT, FPT_TIT, FPT_ISA, FPT_ESA, FPT_TCT.1, FPT_TCT.1.1, FPT_TIT.1, FPT_TIT.1.1, FPT_TIT.1.2, FPT_ISA.1, FPT_TDC.1, FPT_ISA.1.1, FPT_ISA.1.2, FPT_ISA.1.3, FPT_ISA.1.4, FPT_ISA.1.5, FPT_ESA.1, FPT_ESA.1.1, FPT_ESA.1.2, FPT_ESA.1.3, FPT_ESA.1.4, FPT_TDC, FPT_STM.1, FPT_TST.1, FPT_FLS.1, FPT_FLS.1.1, FPT_TST.1.1, FPT_TST.1.2, FPT_TST.1.3, FPT_STM.1.1, FPT_STM, FTP_ITC.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1, FTP_ITC, FTP_TRPProtection profiles
BSI-CC-PP-0111-2019, BSI-CC-PP-0113-2020, BSI-CC-PP-0112-2020Side-channel analysis
physical probing, side channelStandards
FIPS PUB 186-4, FIPS 180-4, FIPS PUB 180-4, FIPS PUB 197, FIPS 140-2, FIPS PUB 140-2, PKCS #1, PKCS#1, PKCS#5, RFC5639, RFC5903, RFC6954, RFC2104, ISO/IEC 18033-3, ISO/IEC18033-3, ISO/IEC 14888-2, ISO/IEC 10116, ISO/IEC 9797-2, ISO/IEC 19790, ICAO, CCMB-2017-04-001, CCMB-2017-04-002, CCMB-2017-04-003, CCMB-2017-04-004Technical reports
BSI TR-03153, BSI TR-03110, BSI TR-03151Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
BSI-DSZ-CC-1145-2021Extracted SARs
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.2, ALC_CMS.3, ALC_DEL.1, ALC_LCD.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Other Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1145c_pdf.pdf",
"dgst": "02fe08c76c490ca3",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "BSI-DSZ-CC-1145-2021",
"cert_lab": [
"BSI"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL2+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"1.0.0"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.cc.CCCertificate.MaintenanceReport",
"maintenance_date": "2021-11-05",
"maintenance_report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1145ma1a_pdf.pdf",
"maintenance_st_link": null,
"maintenance_title": "CryptoServer CSPLight, Version 1.0.2"
}
]
},
"manufacturer": "Utimaco",
"manufacturer_web": "https://hsm.utimaco.com/",
"name": "CryptoServer CSPLight Version 1.0.0",
"not_valid_after": "2026-04-01",
"not_valid_before": "2021-04-01",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "1145c_pdf.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"DE": {
"BSI-DSZ-CC-1145-2021": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {
"BSI": {
"BSI-CC-PP-0111-2019": 1,
"BSI-CC-PP-0113-2020": 1,
"BSI-CC-PP0112-2020": 1
}
},
"cc_sar": {
"ALC": {
"ALC_CMS.3": 1,
"ALC_FLR": 1,
"ALC_LCD.1": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 2,
"EAL 2 augmented": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"ISO": {
"ISO/IEC 15408": 2,
"ISO/IEC 18045": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/Author": "Bundesamt f\u00fcr Sicherheit in der Informationstechnik",
"/CreationDate": "D:20210414071519+02\u002700\u0027",
"/Creator": "Writer",
"/Keywords": "\"Common Criteria, Certification, Zertifizierung, Cryptographic Service Provider Light\"",
"/ModDate": "D:20210414072338+02\u002700\u0027",
"/Producer": "LibreOffice 6.3",
"/Subject": "Certificate, Urkunde",
"/Title": "Certificate BSI-DSZ-CC-1145-2021",
"pdf_file_size_bytes": 245229,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "1145a_pdf.pdf",
"report_frontpage": {
"DE": {
"cc_security_level": "",
"cc_version": "PP conformant Common Criteria Part 2 extended Common Criteria Part 3 conformant EAL 2 augmented by ALC_CMS.3 and ALC_LCD.1",
"cert_id": "BSI-DSZ-CC-1145-2021",
"cert_item": "CryptoServer CSPLight Version 1.0.0",
"cert_lab": "BSI",
"developer": "## Utimaco IS GmbH BSI -",
"match_rules": [
"(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)"
],
"ref_protection_profiles": "Protection Profile Cryptographic Service Provider Light (CSPL) Version 1.0, 12 November 2019, BSI-CC-PP-0111-2019, Common Criteria Protection Profile Configuration Cryptographic Service Provider Light - Time Stamp Service and Audit (PPCCSPLight-TS-Au) Version 1.0, 26 February 2020, BSI-CC-PP0112-2020, Common Criteria Protection Profile Configuration Cryptographic Service Provider Light - Time Stamp Service and Audit - Clustering (PPC-CSPLight-TS-Au-Cl), Version 1.0, 26 February 2020, BSI-CC-PP-0113-2020"
}
},
"report_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 7
},
"ECDH": {
"ECDHE": 3
},
"ECDSA": {
"ECDSA": 3
}
},
"FF": {
"DH": {
"Diffie-Hellman": 1
}
}
},
"cc_cert_id": {
"DE": {
"BSI-DSZ-CC-1145-2021": 30
}
},
"cc_claims": {},
"cc_protection_profile_id": {
"BSI": {
"BSI-CC-PP-0111-2019": 4,
"BSI-CC-PP-0112-2020": 2,
"BSI-CC-PP-0113-2020": 4,
"BSI-CC-PP0112-2020": 2
}
},
"cc_sar": {
"ALC": {
"ALC_CMS.3": 4,
"ALC_FLR": 3,
"ALC_LCD.1": 4
}
},
"cc_security_level": {
"EAL": {
"EAL 1": 1,
"EAL 2": 6,
"EAL 2 augmented": 3,
"EAL 2+": 1,
"EAL 4": 1
}
},
"cc_sfr": {
"FCS": {
"FCS_CKM": 17,
"FCS_CKM.5": 1,
"FCS_COP": 20,
"FCS_RNG.1": 1
},
"FDP": {
"FDP_DAU": 3
},
"FIA": {
"FIA_API": 2
},
"FTP": {
"FTP_ITC.1": 1
}
},
"certification_process": {
"ConfidentialDocument": {
"2021-03-26, Evaluation Technical Report (ETR) - Summary, SRC Security Research \u0026 Consulting GmbH (confidential document": 1,
"Version 1.0.2, 2021-03-18, Security Target for CryptoServer CSPLight, Utimaco IS GmbH (confidential document": 1,
"being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification": 1,
"list for the TOE, Version 1.0.1, 2021-03-18, CryptoServer CSPLight Configuration Management (confidential document": 1
}
},
"cipher_mode": {
"CBC": {
"CBC": 5
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"PACE": {
"PACE": 8
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 7
}
},
"device_model": {},
"ecc_curve": {
"Brainpool": {
"brainpoolP256r1": 8,
"brainpoolP384r1": 3,
"brainpoolP512r1": 3
},
"NIST": {
"Curve P-256": 3,
"P-256": 3,
"P-384": 6,
"P-521": 6
}
},
"eval_facility": {
"SRC": {
"SRC Security Research \u0026 Consulting": 3
}
},
"hash_function": {
"SHA": {
"SHA2": {
"SHA-256": 2,
"SHA-384": 1,
"SHA-512": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RNG": 4
}
},
"side_channel_analysis": {
"other": {
"JIL": 1
}
},
"standard_id": {
"BSI": {
"AIS 14": 1,
"AIS 19": 1,
"AIS 20": 4,
"AIS 32": 1,
"AIS 35": 2,
"AIS 46": 1
},
"FIPS": {
"FIPS PUB 180-4": 1,
"FIPS PUB 197": 4
},
"ICAO": {
"ICAO": 4
},
"ISO": {
"ISO/IEC 14888-2": 1,
"ISO/IEC 15408": 4,
"ISO/IEC 17065": 2,
"ISO/IEC 18045": 4,
"ISO/IEC 9797-2": 1
},
"PKCS": {
"PKCS #1": 2,
"PKCS#5": 1
},
"RFC": {
"RFC2104": 1,
"RFC5639": 5
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 10,
"AES-": 1,
"AES-128": 1
}
},
"constructions": {
"MAC": {
"CMAC": 2,
"HMAC": 1
}
}
},
"technical_report_id": {
"BSI": {
"BSI 7148": 1,
"BSI TR-02102": 1
}
},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Bundesamt f\u00fcr Sicherheit in der Informationstechnik",
"/CreationDate": "D:20210414064946+02\u002700\u0027",
"/Creator": "Writer",
"/Keywords": "\"Common Criteria, Certification, Zertifizierung, Cryptographic Service Provider Light\"",
"/ModDate": "D:20210414071318+02\u002700\u0027",
"/Producer": "LibreOffice 6.3",
"/Subject": "Certification Report",
"/Title": "Certification Report BSI-DSZ-CC-1145-2021",
"pdf_file_size_bytes": 720272,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://www.sogis.eu/",
"http://www.commoncriteriaportal.org/",
"http://www.commoncriteriaportal.org/cc/",
"https://www.bsi.bund.de/",
"https://www.bsi.bund.de/zertifizierung",
"https://www.bsi.bund.de/AIS",
"https://www.bsi.bund.de/zertifizierungsreporte"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 28
},
"st_filename": "1145b_pdf.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 26
},
"ECDSA": {
"ECDSA": 13
}
},
"FF": {
"DH": {
"DH": 1,
"Diffie-Hellman": 6
}
}
},
"cc_cert_id": {},
"cc_claims": {
"O": {
"O.RBGS": 10,
"O.TST": 9
},
"OE": {
"OE.SUCP": 5
},
"OSP": {
"OSP.TC": 4
}
},
"cc_protection_profile_id": {
"BSI": {
"BSI-CC-PP-0111-2019": 3,
"BSI-CC-PP-0112-2020": 1,
"BSI-CC-PP-0113-2020": 2
}
},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 5,
"ADV_FSP.2": 1,
"ADV_TDS.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.2": 1,
"ALC_CMS.3": 6,
"ALC_DEL.1": 1,
"ALC_LCD.1": 3
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 5
},
"AVA": {
"AVA_VAN.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL2": 2,
"EAL2 augmented": 2
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 9,
"FAU_GEN.1": 15,
"FAU_GEN.1.1": 4,
"FAU_GEN.1.2": 2,
"FAU_STG.1": 8,
"FAU_STG.1.1": 1,
"FAU_STG.1.2": 1,
"FAU_STG.3": 7,
"FAU_STG.3.1": 4
},
"FCS": {
"FCS_CKM": 182,
"FCS_CKM.1": 49,
"FCS_CKM.2": 26,
"FCS_CKM.4": 97,
"FCS_CKM.4.1": 1,
"FCS_CKM.5": 18,
"FCS_CKM.5.1": 1,
"FCS_COP": 220,
"FCS_COP.1": 45,
"FCS_RNG": 4,
"FCS_RNG.1": 13,
"FCS_RNG.1.1": 2,
"FCS_RNG.1.2": 2
},
"FDP": {
"FDP_ACC": 52,
"FDP_ACC.1": 52,
"FDP_ACF": 24,
"FDP_ACF.1": 22,
"FDP_DAU": 25,
"FDP_DAU.1": 3,
"FDP_DAU.2": 6,
"FDP_ETC": 8,
"FDP_ETC.1": 6,
"FDP_ETC.1.1": 1,
"FDP_ETC.1.2": 1,
"FDP_ETC.2": 11,
"FDP_ETC.2.1": 1,
"FDP_ETC.2.2": 1,
"FDP_ETC.2.3": 1,
"FDP_ETC.2.4": 1,
"FDP_IFC.1": 42,
"FDP_ITC": 27,
"FDP_ITC.1": 35,
"FDP_ITC.1.2": 1,
"FDP_ITC.1.3": 1,
"FDP_ITC.2": 49,
"FDP_RIP": 6,
"FDP_RIP.1": 1,
"FDP_UCT": 1,
"FDP_UIT": 1
},
"FIA": {
"FIA_AFL": 14,
"FIA_AFL.1": 4,
"FIA_AFL.1.2": 1,
"FIA_API": 27,
"FIA_API.1": 7,
"FIA_API.1.1": 1,
"FIA_ATD.1": 10,
"FIA_ATD.1.1": 1,
"FIA_UAU.1": 14,
"FIA_UAU.1.1": 2,
"FIA_UAU.1.2": 1,
"FIA_UAU.5": 8,
"FIA_UAU.5.1": 13,
"FIA_UAU.5.2": 1,
"FIA_UAU.6": 7,
"FIA_UAU.6.1": 1,
"FIA_UID": 1,
"FIA_UID.1": 24,
"FIA_UID.1.1": 1,
"FIA_UID.1.2": 1,
"FIA_USB.1": 6,
"FIA_USB.1.1": 1,
"FIA_USB.1.2": 1,
"FIA_USB.1.3": 1
},
"FMT": {
"FMT_MOF": 12,
"FMT_MOF.1": 15,
"FMT_MOF.1.1": 5,
"FMT_MSA": 27,
"FMT_MSA.1": 17,
"FMT_MSA.2": 8,
"FMT_MSA.2.1": 1,
"FMT_MSA.3": 11,
"FMT_MSA.4": 11,
"FMT_MTD": 65,
"FMT_MTD.1": 33,
"FMT_MTD.3": 33,
"FMT_MTD.3.1": 1,
"FMT_SAE.1": 10,
"FMT_SAE.1.1": 1,
"FMT_SAE.1.2": 1,
"FMT_SMF": 9,
"FMT_SMF.1": 30,
"FMT_SMF.1.1": 1,
"FMT_SMR": 14,
"FMT_SMR.1": 46,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_ESA": 20,
"FPT_ESA.1": 14,
"FPT_ESA.1.1": 1,
"FPT_ESA.1.2": 1,
"FPT_ESA.1.3": 1,
"FPT_ESA.1.4": 1,
"FPT_FLS.1": 7,
"FPT_FLS.1.1": 1,
"FPT_ISA": 35,
"FPT_ISA.1": 19,
"FPT_ISA.1.1": 1,
"FPT_ISA.1.2": 1,
"FPT_ISA.1.3": 1,
"FPT_ISA.1.4": 1,
"FPT_ISA.1.5": 1,
"FPT_STM": 1,
"FPT_STM.1": 22,
"FPT_STM.1.1": 4,
"FPT_TCT": 25,
"FPT_TCT.1": 6,
"FPT_TCT.1.1": 1,
"FPT_TDC": 40,
"FPT_TDC.1": 26,
"FPT_TIT": 39,
"FPT_TIT.1": 12,
"FPT_TIT.1.1": 2,
"FPT_TIT.1.2": 1,
"FPT_TST.1": 7,
"FPT_TST.1.1": 1,
"FPT_TST.1.2": 1,
"FPT_TST.1.3": 1
},
"FTP": {
"FTP_ITC": 1,
"FTP_ITC.1": 21,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 2,
"FTP_TRP": 1,
"FTP_TRP.1": 5
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 12
},
"CCM": {
"CCM": 5
},
"CFB": {
"CFB": 1
},
"GCM": {
"GCM": 5
},
"OFB": {
"OFB": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 1,
"IKEv2": 2
},
"PACE": {
"PACE": 29
},
"SSH": {
"SSH": 1
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 2,
"Key agreement": 11
},
"KEX": {
"Key Exchange": 1
},
"MAC": {
"MAC": 61
}
},
"device_model": {},
"ecc_curve": {
"Brainpool": {
"brainpoolP256r1": 15,
"brainpoolP384r1": 4,
"brainpoolP512r1": 4
},
"NIST": {
"Curve P-256": 3,
"Curve P-384": 3,
"Curve P-521": 3,
"P-256": 3,
"P-384": 3,
"P-521": 3
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 1
},
"SHA2": {
"SHA-256": 3,
"SHA-384": 2,
"SHA-512": 2
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RNG": 9
}
},
"side_channel_analysis": {
"SCA": {
"physical probing": 1,
"side channel": 2
}
},
"standard_id": {
"CC": {
"CCMB-2017-04-001": 2,
"CCMB-2017-04-002": 2,
"CCMB-2017-04-003": 2,
"CCMB-2017-04-004": 2
},
"FIPS": {
"FIPS 140-2": 1,
"FIPS 180-4": 1,
"FIPS PUB 140-2": 1,
"FIPS PUB 180-4": 3,
"FIPS PUB 186-4": 8,
"FIPS PUB 197": 8
},
"ICAO": {
"ICAO": 4
},
"ISO": {
"ISO/IEC 10116": 6,
"ISO/IEC 14888-2": 8,
"ISO/IEC 18033-3": 5,
"ISO/IEC 19790": 6,
"ISO/IEC 9797-2": 3,
"ISO/IEC18033-3": 1
},
"PKCS": {
"PKCS #1": 5,
"PKCS#1": 7,
"PKCS#5": 2
},
"RFC": {
"RFC2104": 4,
"RFC5639": 13,
"RFC5903": 7,
"RFC6954": 5
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 33,
"AES-128": 14,
"AES-256": 18
}
},
"constructions": {
"MAC": {
"CMAC": 14,
"HMAC": 13
}
}
},
"technical_report_id": {
"BSI": {
"BSI TR-03110": 1,
"BSI TR-03151": 1,
"BSI TR-03153": 1
}
},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Ott;[email protected]",
"/CreationDate": "D:20210318165443+01\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2016",
"/ModDate": "D:20210318165443+01\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2016",
"/Title": "CryptoServer CSPLight Security Target",
"pdf_file_size_bytes": 2910003,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://hsm.utimaco.com/",
"mailto:[email protected]"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 141
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1145a_pdf.pdf",
"scheme": "DE",
"security_level": {
"_type": "Set",
"elements": [
"EAL2+",
"ALC_CMS.3",
"ALC_LCD.1"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1145b_pdf.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "f0f7e89ffcd1937894597bc8df25bb51b99fb950f527134d125ca192adc4121e",
"source_hash": "47613c39c3f0d6ec3c6da7f343130ed2a62494ce9cedefbad21ea3a100c18c70",
"txt_hash": "902198a5f8ac49dc46481a23a729f5abd67a6fbd5f2a9a5d4209824d53dc581a"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "1c44a573b6c7e8631ebc9284211abe0469348c3227accb6e4969952bc20ed6d1",
"source_hash": "6aac269ded501cf05ce1d2c49e26759a7d56dbccc10b35d12fd1e35e6d2f9f2e",
"txt_hash": "e1acad379584ee0f28451b527809700e340fdb9e571b8e7dac6bcc5e226ceae8"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "bf888ecbf8c8ae40a39f9fdf9eb6d5c61df2294bee5a98c448aec9795b3c3145",
"source_hash": "a9e5493c3b8aa1571d66b84efde35bc4c3d0a80f5f3e40f175f2cfd3aca147f8",
"txt_hash": "fe659be283341e105bea80b558b421907729e32b8b27c613510bbb64206bd387"
}
},
"status": "archived"
}